import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVineComponent extends TiniElement {
    static readonly defaultTagName = "icon-vine";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVine: any;
